#ATTENTION!
#
#DO NOT MODIFY THIS FILE BECAUSE IT WAS GENERATED AUTOMATICALLY,
#SO ALL YOUR CHANGES WILL BE LOST THE NEXT TIME THE FILE IS GENERATED.

quota user {
  warning warn-plesk-95-quota {
    quota_storage_percentage = 95
    execute quota-warning {
      args = %{user}
    }
  }
}

service quota-warning {
    executable = script /usr/lib/plesk-9.0/send-quota-warning
    user = popuser
    unix_listener quota-warning {
        user = popuser
    }
}
